.btn-menu {
    background-color: #F59B18;
    color: #FFFFFF !important;
    border-radius: 999px;
    transition: background-color 0.25s ease;
}

.btn-menu:hover {
    background-color: #FFE0B3;
    color: #FFFFFF !important;
}


 .nav-menu {
  display: flex;
  align-items: center;
  gap: 32px;
  list-style: none;
  margin: 0;
  padding: 0;
}

